*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    
}
body{
    font-family: 'Poppins', sans-serif;
    background: linear-gradient(90deg, #000000, #808080);
    border-radius: 10px;
    border:yellowgreen;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    border: navajowhite 4px solid;
}
.mainb{
    width: 300px;
    background: linear-gradient(135deg, #667eea 0%, #764ba2 100%);
    border: 3px solid navajowhite;
    height: 500px;
    box-shadow:  0 0 40px #c48cc4;
    padding: 30px;
    border-radius: 10px;
;
    
}
.mainb h1{
    text-align: center;
    color: white;
    margin-bottom: 20px;
    font-family: 'Courier New', Courier, monospace;
    font-size: 25px;
}
.mainb p{
    text-align: center;
    font-size: 20px;
    margin-bottom: 20px;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif
}
.mainb label{
    font-size: 25px;   
    font-family: cursive;  
}
.mainb input{
    width: 100%;
    padding: 10px;
    margin-top: 5px;
    border: 1px solid #ccc;
    border-radius: 5px;

}
.mainb button{
    width: 100%;
    padding: 10px;
    margin-top: 20px;
    background-color: #4CAF50;
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: medium;
}
.mainb button:hover{
    background-color: #45a049;
}
.mainb h2{
    text-align: center;
    margin-top: 20px;
    color: #160e0e;
}